/*Stadt-Ktimi Stammdaten*/

span.title h2 {color:#a1a1a1;text-transform: uppercase; text-align:center;}


/*Modal heafer*/
div.w3-modal-content header {background:#bc0c22;color:white}


/*LOGO auf Seite events.html ausblenden*/
body.events div#logo {display:none}

/*Events*/
div#calendar{border:0}
#calendar div.th {display:none}

/*breadcrumb*/
div#breadcrumb div.active {border:0}



/*Design der Buttons*/
.w3-button{
     background-color: #bc0c22!important;
}


.w3-button:hover {
  background-color: red!important;
}

.w3-button:active {
  background-color: #bc0c22!important
}


/*Hintergrundfarbe der aktiven Preiskategorie*/
.Basket.prices div.prices-item.active, .Shop.prices div.prices-item.active {
    background-color: white;
}